@media screen{
/*----struct Footer-------*/
	
	#footer{		
		position:relative;
		width:100%;		
		height:130px;
		background:#0b54a7;
		clear:both;	
	}
	
	#footer_img{		
		position:relative;
		width:auto;
		height:auto;		
		margin-top:15px;
		margin-left:25px;
		float:right;
	}
	#footer_left{
		position:relative;
		width:auto;
		height:auto;
		float:left;
		margin-left:20px;
		margin-top:20px;
		display:block;
		color:#FFFFFF;
	}
	#left_copyright{
		font-weight:bold;
		display:inline-block;		
		font-size:16px;
		float:left;
		text-align:left;
		padding-right:10px;
	}
	#left_address{
		display:inline-block;		
		font-size:14px;
		float:left;
		margin-top:10px;
		clear:both;
		text-align:left;
		padding-right:10px;
	}
	#left_email{
		display:inline-block;		
		font-size:14px;
		float:left;
		margin-top:1px;
		clear:both;
		text-align:left;
		padding-right:10px;
	}
	#left_tell{
		display:inline-block;		
		font-size:14px;
		float:left;
		margin-top:1px;
		clear:both;
		text-align:left;
		padding-right:10px;
	}
	#left_fax{
		display:inline-block;		
		font-size:14px;
		float:left;
		margin-top:1px;
		clear:both;
		text-align:left;
		padding-right:10px;
	}
	#footer_right{
		position:relative;
		width:auto;
		height:auto;
		float:right;
		margin-right:20px;
		margin-top:5px;
		color:#FFFFFF;
	}
	#right_contact{
		display:inline-block;		
		font-size:20px;
		float:right;
		text-align:right;
		font-weight:bold;
		padding-right:10px;
	}
	#right_email{
		display:inline-block;		
		font-size:14px;
		float:right;
		text-align:right;
		clear:both;
		padding-right:10px;
	}
	#right_mobile{
		display:inline-block;		
		font-size:16px;
		float:right;
		text-align:right;
		clear:both;
		margin-top:5px;
		padding-right:10px;
	}
}